/*--- Avanquest WebEasy Page Style ---*/


.cc56               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc57               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,9.75pt,9.75pt,0.00pt);
	}
.cc58               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc59               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc60               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc61               { /* Common */
	font            : italic bold 12pt 'Batang';
	color           : #000000;
	text-align      : center;
	}
.cc62               { /* Common */
	font            : italic bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc63               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc64               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc65               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc66               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc67               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc68               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc69               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e45            { /* servicesite001006.jpg */
	background      : transparent url(servicesite001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :  91.50pt;
	width           : 698.25pt;
	height          :  24.75pt;
	}
img#e44             { /* servicesite001004.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   5.25pt;
	width           : 262.50pt;
	height          :  76.50pt;
	}
div#e43             { /* Home */
	position        : absolute;
	left            :  59.25pt;
	top             :  95.25pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
div#e42             { /* Services */
	position        : absolute;
	left            : 173.25pt;
	top             :  96.00pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
div#e41             { /* Products */
	position        : absolute;
	left            : 291.00pt;
	top             :  96.00pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
div#e40             { /* About Us */
	position        : absolute;
	left            : 404.25pt;
	top             :  96.00pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
div#e39             { /* Contact */
	position        : absolute;
	left            : 522.00pt;
	top             :  95.25pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
div#e38             { /* Support */
	position        : absolute;
	left            : 637.50pt;
	top             :  95.25pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
span#e37            { /* servicesite006004.jpg */
	background      : transparent url(servicesite006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 636.75pt;
	top             :  98.25pt;
	width           :   9.75pt;
	height          :   9.75pt;
	}
span#e36            { /* servicesite006003.jpg */
	background      : transparent url(servicesite006003.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 211.50pt;
	width           : 422.25pt;
	height          : 432.75pt;
	}
div#e35             {
	position        : absolute;
	left            : 546.75pt;
	top             : 314.25pt;
	width           : 105.75pt;
	height          :  59.25pt;
	}
span#e34            { /* servicesite006002.gif */
	background      : transparent url(servicesite006002.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 111.75pt;
	width           : 759.00pt;
	height          :  99.75pt;
	}
span#e33            { /* servicesite006001.gif */
	background      : transparent url(servicesite006001.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 644.25pt;
	width           : 759.75pt;
	height          :  91.50pt;
	}
div#e32             { /* <DIV><FONT color="#cc000... */
	position        : absolute;
	left            : 325.50pt;
	top             :   8.25pt;
	width           : 375.00pt;
	height          :  30.75pt;
	}
div#e31             { /* <DIV><FONT color="#00000... */
	position        : absolute;
	left            : 341.25pt;
	top             :  41.25pt;
	width           : 162.75pt;
	height          :  35.25pt;
	}
div#e30             { /* <DIV><FONT size="4">Cont... */
	position        : absolute;
	left            :  27.00pt;
	top             : 657.75pt;
	width           : 189.00pt;
	height          :  51.75pt;
	}
div#e29             { /* <DIV><FONT size="4">Some... */
	position        : absolute;
	left            : 245.25pt;
	top             : 644.25pt;
	width           : 510.00pt;
	height          :  69.00pt;
	}
div#e28             { /* <UL>  \<LI><EM><STRONG>P... */
	position        : absolute;
	left            :  36.75pt;
	top             : 114.75pt;
	width           : 189.00pt;
	height          :  96.00pt;
	}
div#e27             { /* <UL>  \<LI><STRONG><EM>C... */
	position        : absolute;
	left            : 279.00pt;
	top             : 113.25pt;
	width           : 195.00pt;
	height          :  73.50pt;
	}
div#e26             { /* <UL>  \<LI><STRONG><EM>S... */
	position        : absolute;
	left            : 510.00pt;
	top             : 113.25pt;
	width           : 216.75pt;
	height          :  79.50pt;
	}
form#f25            { /* http://www.google.com/se... */
	position        : absolute;
	left            : 543.00pt;
	top             :  41.25pt;
	width           : 199.50pt;
	height          :  33.00pt;
	}
fieldset#e25        { /* http://www.google.com/se... */
	background-color: transparent;
	}
input#e24           { /* Submit Search  */
	background-color: #c0c0c0;
	background-image: url(skew1.gif);
	position        : absolute;
	left            :   5.25pt;
	top             :  -1.50pt;
	width           :  54.75pt;
	height          :  21.75pt;
	}
input#e23           { /* Text q  */
	position        : absolute;
	left            :  62.25pt;
	top             :   0.00pt;
	width           : 136.50pt;
	height          :  12.75pt;
	}
input#e22           { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            : 133.50pt;
	top             :  31.50pt;
	width           :  66.00pt;
	}
form#f21            { /* /supportformmailer.php o... */
	position        : absolute;
	left            : 466.50pt;
	top             : 218.25pt;
	width           : 261.75pt;
	height          : 391.50pt;
	}
fieldset#e21        { /* /supportformmailer.php o... */
	background-color: transparent;
	}
legend#e20          { /* Contact Details */
	position        : absolute;
	left            :   6.00pt;
	top             :   6.75pt;
	width           : 195.75pt;
	height          :  15.75pt;
	}
label#e19           { /* Name */
	position        : absolute;
	left            :  52.50pt;
	top             :  28.50pt;
	width           :  38.25pt;
	height          :  15.75pt;
	}
input#e18           { /* Text Name Name  */
	position        : absolute;
	left            :  96.75pt;
	top             :  27.00pt;
	width           : 120.75pt;
	}
label#e17           { /* E-mail */
	position        : absolute;
	left            :  52.50pt;
	top             :  46.50pt;
	width           :  38.25pt;
	height          :  15.75pt;
	}
input#e16           { /* Text Email E-mail  */
	position        : absolute;
	left            :  96.75pt;
	top             :  45.00pt;
	width           : 120.75pt;
	}
label#e15           { /* Method of Contact */
	position        : absolute;
	left            :   4.50pt;
	top             : 100.50pt;
	width           : 115.50pt;
	height          :  14.25pt;
	}
select#e14          { /* Combo Box Contact System... */
	position        : absolute;
	left            : 122.25pt;
	top             :  99.00pt;
	width           : 101.25pt;
	}
label#e13           { /* Priority */
	position        : absolute;
	left            :  48.00pt;
	top             : 118.50pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
select#e12          { /* Combo Box Priority Proce... */
	position        : absolute;
	left            : 122.25pt;
	top             : 117.00pt;
	width           : 101.25pt;
	}
label#e11           { /* Comments */
	position        : absolute;
	left            :  30.00pt;
	top             : 156.75pt;
	width           : 195.75pt;
	height          :  15.75pt;
	}
textarea#e10        { /* Text Area Comments Comme... */
	position        : absolute;
	left            :  31.50pt;
	top             : 173.25pt;
	width           : 187.50pt;
	height          :  56.25pt;
	}
input#e9            { /* Submit Send Details  */
	position        : absolute;
	left            :  31.50pt;
	top             : 378.75pt;
	width           :  88.50pt;
	}
input#e8            { /* Reset Clear Details  */
	position        : absolute;
	left            : 137.25pt;
	top             : 378.75pt;
	width           :  90.75pt;
	}
label#e7            { /* Company Name */
	position        : absolute;
	left            :   9.75pt;
	top             :  64.50pt;
	width           :  83.25pt;
	height          :  14.25pt;
	}
input#e6            { /* Text Company Company  */
	position        : absolute;
	left            :  96.75pt;
	top             :  63.00pt;
	width           : 120.75pt;
	}
label#e5            { /* Phone Number */
	position        : absolute;
	left            :  13.50pt;
	top             :  82.50pt;
	width           :  78.75pt;
	height          :  14.25pt;
	}
input#e4            { /* Text Phone Phone  */
	position        : absolute;
	left            :  96.75pt;
	top             :  81.00pt;
	width           : 120.75pt;
	}
label#e3            { /* Problem Description */
	position        : absolute;
	left            :   2.25pt;
	top             : 136.50pt;
	width           :  92.25pt;
	height          :  14.25pt;
	}
input#e2            { /* Text Problem Problem  */
	position        : absolute;
	left            :  96.75pt;
	top             : 135.00pt;
	width           : 120.75pt;
	}
div#e1              {
	position        : absolute;
	left            :   6.00pt;
	top             : 266.25pt;
	width           : 240.00pt;
	height          :  84.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 768.00pt;
	height          : 742.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
